
.product-name {
    font-size: 1.5em;
    margin: 15px 0;
}

.pricing {
    margin-top: 10px;
}

.pricing ul {
    list-style-type: none;
    padding: 0;
    text-align: center;
}

.pricing li {
    margin: 5px 0;
}














        .product-image {
            max-width: 100%;
            height: auto;
            border-radius: 8px;
        }
        .item-notes {
            margin-top: 10px;
            font-size: 0.9em;
            color: #777;
        }
        
        .note {
            font-size: 0.8em; /* Petite taille de police */
             color: gray; /* Couleur gris */
        }












/*for small device*/
@media screen and (max-width: 1118px) {
  .div0 {
    margin-top: 70px;
  }
  .product-container{
    height: auto;
    width: 80%;
    border-right: 5px;
    border-left: 5px;
  }
}

/* For large devices */
@media screen and (min-width: 1118px) {
  .div0 {
    margin-top: 100px;
  }
    .product-container{
        height: auto;
        width: 50%;
    }
}